<?php

  function superior(){
    echo "


<html><body><center><b>Fanzinweb - Publicación automática</b></center>


";
  }
  function inferior(){
    echo "


<hr><center>Power by Fanzinweb beta</center>
</body></html>


";
  }
?>